Results 1 to 4 of 4

Thread: Updating BT4

  1. #1
    Member
    Join Date
    Jan 2010
    Posts
    102

    Default Updating BT4

    im using apt-get update && apt-get upgrade to update sslstrip fron 0.6 to 0.7 but im still getting the 0.6 message come up when i use sslstrip, is this a bug?

  2. #2

    Default Re: Updating BT4

    hi,

    not sure, but I think the original developer didn't change the version ;-)

    wget http://www.thoughtcrime.org/software...rip-0.7.tar.gz
    tar xfz sslstrip-0.7.tar.gz && cd sslstrip-0.7 && python sslstrip.py -V

    sslstrip 0.6 by Moxie Marlinspike

    So BT4 repo package name is correct...

    dpkg -l sslstrip
    iU sslstrip 0.7-bt0 MITM tool that implements SSL stripping attacks.


    /brtw2003
    Last edited by brtw2003; 02-01-2010 at 02:02 PM.

  3. #3
    Member Mr-Protocol's Avatar
    Join Date
    Jan 2010
    Location
    Ohio
    Posts
    142

    Default Re: Updating BT4

    I'm pretty sure it's updated to .07 from the site and on BT repositories. There is a value in the script of SSL Strip itself that was not changed and i emailed him about it a few weeks ago.

    If it will make you feel better I can tell you what value to change you can have version .8
    Last edited by Mr-Protocol; 02-01-2010 at 02:40 PM.

  4. #4
    Member
    Join Date
    Jan 2010
    Posts
    102

    Default Re: Updating BT4

    Thanks guys =] clears things up.

    And yes .8 would be nice :P

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •